Description

Dear User Support,

1) Could you please confirm the coding of the SOC90 reliability flag variables? - i.e. does 1 indicate unreliable and 0 reliable? (I'm

guessing this way round due to the distribution of a_jbsocstatus).

2) Is there any information on the employment status of parents when the respondent was aged 14 years (i.e. an equivalent variable

to a_jbes2000 that is available for respondents)? As far as I can see, there is only SOC information available. I would like to create

NS-SeC variables for respondents' parents, but to derive the full method NS-SeC, this would require extra information such as:

whether parents were employed versus self-employed, had a supervisory role, the size of their organisation etc. Is there any extra

information of this type available? Also, is it possible to determine whether parents were working full- or part- time in their recorded

occupation (when the respondent was aged 14 years)?

Many thanks,

Lorraine

History

#1 - 07/02/2012 10:05 AM - Redmine Admin

- Category set to 8

- Status changed from New to In Progress

- Assignee set to Redmine Admin

- Target version set to X M

- % Done changed from 0 to 20

Thanks for your request. We are planning to release job title coded to latest SOC classification (for UKHLS: 2000 or 2010 as relevant) and the

NS-SEC as a derived variable. The most detailed SOC variables would be subject to Special License release only. For family background we are

planning to derive this using the simplified NS-SEC method (ONS link to NS-SEC). SOC90 is likely to be discontinued. I hope to be able to update this

thread soon with more details of the exact plans for releasing occupational variables.

Jakob

#2 - 07/12/2012 10:24 AM - Lorraine Waller

Thank you for this update, Jakob. I have myself created NS-SeC for parents using the simplified method (with special license data), but was hoping

that there might be more (as yet unreleased) information allowing derivation of NS-SeC with the reduced or full methods. I believe from your response

that this is not the case though. Could you also confirm the coding of the SOC90 flag please?

Thank you again for your help.

Best wishes,

Lorraine

#3 - 07/12/2012 05:42 PM - Redmine Admin

- Target version changed from X M to M1

- % Done changed from 20 to 80

We are not collecting the additional variables required for the full or reduced method to code family background (interviewer time and data quality

considerations). SOC90 is unlikely to be included in the next re-release. The flag was an intermediate variable not meant for release.

Jakob

#4 - 07/17/2012 03:31 PM - Lorraine Waller

OK, thank you for your help.

Best wishes,
http://www.ons.gov.uk/ons/guide-method/classifications/current-standard-classifications/soc2010/soc2010-volume-3-ns-sec--rebased-on-soc2010--user-manual/index.html


Lorraine

#5 - 07/17/2012 03:35 PM - Redmine Admin

- Status changed from In Progress to Closed

- % Done changed from 80 to 100
